Bug 463596 - [LTC 6.0 FEAT] 201165:Linux KVM
[LTC 6.0 FEAT] 201165:Linux KVM
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All All
high Severity high
: alpha
: 6.0
Assigned To: Bill Burns
Virtualization Bugs
: FutureFeature
Depends On:
Blocks: 533943 356741 511888 554559
  Show dependency treegraph
 
Reported: 2008-09-23 22:50 EDT by IBM Bug Proxy
Modified: 2010-07-02 15:14 EDT (History)
5 users (show)

See Also:
Fixed In Version: kernel-2.6.32-5.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 15:14:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-23 22:50:25 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-09-16 18:04 EDT
1. Feature Overview:
Feature Id:	[201165]
a. Name of Feature:	Linux KVM
b. Feature Description
KVM virtualization module for Linux hosting guests

2. Feature Details:
Sponsor:	Xen
Architectures:
x86_64

Arch Specificity: Both
Affects Core Kernel: Yes
Affects Kernel Modules: Yes
Delivery Mechanism: Direct from community
Category:	Kernel
Request Type:	Kernel - Enhancement from Upstream
d. Upstream Acceptance:	Accepted
Sponsor Priority	1
f. Severity: High
IBM Confidential:	no
Code Contribution:	3rd party code
g. Component Version Target:	Linux kernel 2.6.25 (or later), kvm-userpace (equivalent version to kvm
module)

3. Business Case
Provides Open Source virtualization solution

4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Mike Wortman, wortman@us.ibm.com, 512-838-8582

Technical contact(s):
Ryan Harper, raharper@us.ibm.com

IBM Manager:
Warren Grunbok II, grunbok@us.ibm.com
Comment 1 Bill Nottingham 2008-10-02 16:16:01 EDT
RHEL 6 will include a kernel later than 2.6.25, so this should not be an issue.

The feature requested has already been accepted into the upstream code base
planned for the next major release of Red Hat Enterprise Linux.

When the next milestone release of Red Hat Enterprise Linux 6 is available,
please verify that the feature requested is present and functioning as
desired.
Comment 3 Mike Gahagan 2010-04-08 13:17:10 EDT
Confirmed KVM is in the -19.el6 kernel. Please open new bugs for any issues found during beta testing.
Comment 4 releng-rhel@redhat.com 2010-07-02 15:14:42 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.